body {
      
      align-items: center;
      justify-content: center;
      background-color: black;
      text-align: center;
  	  font-size:20px;    
      
}
.header {
      
      display: flex;
      align-content: center;
      align-items: center;
      justify-content: center;
      margin-top: 20px;
      margin-bottom: 20px;
      color: white;
    }

 .contetodo {
  display: flex;
  align-items: center;
      justify-content: center;
  
}
.primero {
  height: 340px;
  width: 200px;
  color: white;
  border-radius: 10px;
  border-style:solid;
  border-width:thin;
  border-color:yellow ;
  background-color: black;
  
}
.segundo {
  
  align-items: center;
  justify-content: center;
  height: 340px;
  width: 215px;
  color: white;
  border-radius: 10px;
  border-style:groove;
  border-width:thin;
  border-color:yellow;
  background-color: black;
  position: relative;
}
.actualTanque{
     margin:auto;
}
.circle {
	display: grid;
      background-color: black;
      width: 200px;
      height: 200px;
      border-radius: 50%;
      border-style:groove;
      border-width:thick;
      border-color:blue;
      align-items: center;
      justify-content: center;
    }
.tercero {
	
  height: 340px;
  width: 215px;
  color: white;
  border-radius: 10px;
  border-style:groove;
  border-width:thin;
  border-color:yellow;
  background-color: black;
   
      
}